[General]
ported_to_new_savepath_system=true

[Application]
FileLogger\Age=1
FileLogger\AgeType=1
FileLogger\Backup=true
FileLogger\DeleteOld=true
FileLogger\Enabled=true
FileLogger\MaxSizeBytes=66560
FileLogger\Path=/home/qbittorrent/.local/share/qBittorrent/logs

[BitTorrent]
Session\DefaultSavePath=/downloads
Session\ExcludedFileNames=
Session\GlobalMaxInactiveSeedingMinutes=1440
Session\GlobalMaxRatio=1.2
Session\GlobalMaxSeedingMinutes=4320
Session\MaxActiveDownloads=8
Session\MaxActiveTorrents=10
Session\MaxActiveUploads=4
Session\MaxRatioAction=1
Session\Port=6881
Session\ProxyPeerConnections=true
Session\QueueingSystemEnabled=true

[Core]
AutoDeleteAddedTorrentFile=Never

[LegalNotice]
Accepted=true

[Meta]
MigrationVersion=6

[Network]
Cookies=@Invalid()
PortForwardingEnabled=false
Proxy\AuthEnabled=true
Proxy\HostnameLookupEnabled=true
Proxy\IP=nl.socks.nordhold.net
Proxy\Password=M1ng3b1scuit~!@#
Proxy\Port=@Variant(\0\0\0\x85\x4\x38)
Proxy\Profiles\BitTorrent=true
Proxy\Profiles\Misc=false
Proxy\Profiles\RSS=true
Proxy\Type=None
Proxy\Username=ahouston@gmail.com

[Preferences]
Connection\PortRangeMin=6881
Downloads\SavePath=/downloads
General\Locale=en
MailNotification\req_auth=true
WebUI\Address=0.0.0.0
WebUI\Enabled=true
WebUI\HTTPS\CertificatePath=/config/ssl/server.crt
WebUI\HTTPS\Enabled=true
WebUI\HTTPS\KeyPath=/config/ssl/server.key
WebUI\ReverseProxySupportEnabled=true

[RSS]
AutoDownloader\DownloadRepacks=true
AutoDownloader\SmartEpisodeFilter=s(\\d+)e(\\d+), (\\d+)x(\\d+), "(\\d{4}[.\\-]\\d{1,2}[.\\-]\\d{1,2})", "(\\d{1,2}[.\\-]\\d{1,2}[.\\-]\\d{4})"
